SM_OPT_CAPTION=Options
SM_OPT_TITLE=Options d’alerte du moniteur d’état
SM_OPT_CHECK_FINISH=M’avertir lorsqu’une tâche est terminée pour une imprimante réseau
SM_OPT_CHECK_ERROR=M’avertir en cas d’erreur lors de l’impression
SM_OPT_CHECK_JOBMONITOR=Lancer le moniteur des tâches lorsque la tâche est enregistrée sur l'imprimante
SM_OPT_INTERVAL=Programmer une vérification automatique de l'état toutes les
SM_OPT_STYLE=Afficher sous forme de
SM_OPT_BALLOON=Info-bulles
SM_OPT_PANEL=Fenêtre locale (Status Monitor)
SM_OPT_SEC=(1-10 s)
SM_OPT_OK=OK
SM_OPT_CANCEL=Annuler
